.footer-icon{
	width: 45px;
	height: auto;
}

.footer-iconDir{
	width: 35px;
	height: auto;
}

.iframeVideo{
	width:100%;
	height:356px;
}

.rowSlider > div{
	
	display: flex;
	flex-direction: column;
	justify-content: end;
	align-items: end;
}


@media (min-width: 320px) and (max-width:991px){
	 .btnAccess{
		margin: auto;
	}
}


/**/
/*Mobile devices*/
@media (min-width: 320px) and (max-width: 480px) {

	
	.rowSvs{
		display: flex;
		justify-content: space-between;
		align-items: center;
		width: 95%;	
	}
	.iframeVideo{
		width:100%;
		height:196px;
	}

	.section6_text{
  padding: 5.5vw 5vw 5vw 5vw;
}
	
}
/*iPads, Tablets*/
@media (min-width: 481px) and (max-width: 767px) {
	.iframeVideo{
		width:100%;
		height:226px;
	}

	
.rowSvs{
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 75%;
}

	.section6_text{
  padding: 5.5vw 5vw 5vw 5vw;
}
	
}

/*Small screens, laptops*/
@media (min-width: 768px) and (max-width: 991px) {
	.iframeVideo{
		width:100%;
		height:226px;
	}

	
.rowSvs{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 75%;
}

  
}
/*Desktops, large screens*/
@media (min-width: 992px) and (max-width: 1199px) {
  
.rowSvs{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 75%;
}
}
/*Extra large screens, TV*/
@media (min-width: 1200px){
  
.rowSvs{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 75%;
}
}


@media (min-width: 992px) and (max-width: 1199px) {
	.navbar-brand img{
		width: 10rem;
	}
	.nav-item{
		font-size: .80rem;
	}
}
/*HOME - SLIDER CARROUSEL*/
/*@media (min-width: 320px) and (max-width: 480px) {
  .c-item .carousel-caption{
  	margin-top: 50vw;
  }
}
@media (min-width: 481px) and (max-width: 767px) {
  .c-item .carousel-caption{
  	margin-top: 40vw;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
	.c-item .carousel-caption{
		margin-top: 30vw;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
  .c-item .carousel-caption{
		margin-top: 22vw;
	}
}
@media (min-width: 1200px){
	.c-item .carousel-caption{
		margin-top: 15vw;
	}
	.c-item .carousel-caption h1{
		width: 30vw;
		float: right;
		text-align: right;
	}
  .slider-yellow-box{
  	right: 0;
  	width: 20vw;
  	margin-right: 18vw;
  	border-radius: 30px 30px 0 0;
  	background-color: rgb(255, 193, 7, 1);
  }
}*/

/*HOME CAROUSEL*/
/*Mobile devices*/
@media (max-width: 991px){


	

	#homeCarousel .desktop-img{
		display: none;
	}
    #homeCarousel .carousel-caption h2, .soliSlide {
        width: 95%;
        margin: auto;
        font-size: 1.2rem;
        text-align: center;
    }
  #homeCarousel .carousel-info{
  	position: absolute;
    bottom: 0;
    margin: 5vw 10vw;
  }
  #homeCarousel .carousel-info p{
  	font-size: 1rem;
  }
    #homeCarousel .carousel-info span, #homeCarousel .carousel-info a{
  	font-size: 1.5rem;
  }
}
@media (min-width: 992px){
	#homeCarousel .mobile-img{
		display: none;
	} 
}
@media (min-width: 320px) and (max-width: 480px) {

	.rowSlider{
		gap: 10px;
	}

	#homeCarousel .carousel-info p{
		font-size: 1.4rem;	
	}
	#homeCarousel .carousel-info span{
		font-size: 1.2rem;	
	}

	

   .carousel-control-prev,.carousel-control-next{
	visibility: hidden;
   }


  
  #homeCarousel .carousel-caption{
		position: static !important;
		background-color: #004D78;
	}
	#homeCarousel .carousel-compromiso, #homeCarousel .carousel-info{
		position: absolute;
		z-index: 2;
		margin-right: 10%;
	}
	#homeCarousel .carousel-compromiso{
		top: 40%;margin-left: auto;
		margin-right: auto;
		left: 0;
		right: 0;
		text-align: center;
	}

	.col-call{
		display: flex;
		justify-content: center;
		align-items: start;
	}

	
	#homeCarousel .carousel-info{
		bottom: 0;
	}
	#homeCarousel .carousel-compromiso img{
		width: 45vw;
	}.col-solic{
		display: flex;
		flex-direction: column;
		justify-content:center;
		align-items: center;
	}
}
/*iPads, Tablets*/
@media (min-width: 481px) and (max-width: 767px) {
	.rowSlider{
		gap: 20px;
	}
  #homeCarousel .carousel-caption{
		position: static !important;
		background-color: #004D78;
	}
	#homeCarousel .carousel-compromiso, #homeCarousel .carousel-info{
		position: absolute;
		z-index: 2;
		margin-right: 10%;
	}
	#homeCarousel .carousel-compromiso{
		top: 48%;margin-left: auto;
		margin-right: auto;
		left: 0;
		right: 0;
		text-align: center;
	}

	.col-call{
		display: flex;
		justify-content: center;
		align-items: start;
	}


	#homeCarousel .carousel-info{
		bottom: 0;
	}
	#homeCarousel .carousel-compromiso img{
		width: 35vw;
	}.col-solic{
		display: flex;
		flex-direction: column;
		justify-content:center;
		align-items: center;
	}
}

/*Small screens, laptops*/
@media (min-width: 768px) and (max-width: 991px) {

  #homeCarousel .carousel-caption{
		position: static !important;
		height: 20rem;
		background-color: #004D78;
	}
	#homeCarousel .carousel-compromiso, #homeCarousel .carousel-info{
		position: absolute;
		z-index: 2;
		margin-right: 10%;
	}
	#homeCarousel .carousel-compromiso{
		top: 48%;margin-left: auto;
		margin-right: auto;
		left: 0;
		right: 0;
		text-align: center;
	}

	.col-call{
		display: flex;
		justify-content: center;
		align-items: start;
	}
	#homeCarousel .carousel-info{
		bottom: 0;
	}
	#homeCarousel .carousel-compromiso img{
		width: 35vw;
	}

	.col-solic{
		display: flex;
		flex-direction: column;
		justify-content:center;
		align-items: center;
	}
}
/*Desktops, large screens*/
@media (min-width: 992px) and (max-width: 1199px) {

	.rowSlider{
		gap: 14px;
	}


	#homeCarousel .carousel-compromiso, #homeCarousel .carousel-info{
		position: absolute;
		right: 10%;
		z-index: 2;
	}
	#homeCarousel .carousel-compromiso{
		top: 4%;
	}

	
	.col-call{
		display: flex;
		justify-content: start;
		align-items: start;
	}
	#homeCarousel .carousel-info{
    bottom: 10%;
	}
	#homeCarousel .carousel-caption{
		width: 34%;
		height: 54%;
		left: unset;
		right: 10%;
    bottom: 30%;
    text-align: end;
    display: flex;
    justify-content: end;
    align-items: center;
	}
	#homeCarousel .carousel-compromiso img{
		height: 3.5rem;
	}
	#homeCarousel .carousel-caption h2, .soliSlide{
		font-size: 1.8rem;
	}
	#homeCarousel .carousel-info small {
	    font-size: 1.4rem;
	    line-height: 1.2rem;
	}
  #homeCarousel .carousel-info span, #homeCarousel .carousel-info a {
    font-size: 1rem;
	}

	.col-solic{
		display: flex;
		flex-direction: column;
		justify-content: start;
		align-items: start;
	}

}

 

/*Extra large screens, TV*/
@media (min-width: 1200px) and (max-width: 1599px){

	#homeCarousel .carousel-compromiso, #homeCarousel .carousel-info{
		position: absolute;
		right: 10%;
		z-index: 2;
	}
	#homeCarousel .carousel-compromiso{
		top: 3.4%;
	}
	#homeCarousel .carousel-info{
    bottom: 5%;
	}
    .rowSlider {
        gap: 60px;
    }


	#homeCarousel .carousel-caption{
		width: 40%;
		height: 52%;
		left: unset;
		right: 6%;
    bottom: 30%;
    text-align: end;
    display: flex;
    justify-content: end;
    align-items: center;
	}
	#homeCarousel .carousel-compromiso img{
		height: 5rem;
	}
	#homeCarousel .carousel-caption h2,.soliSlide{
		font-size: 2rem;
	}
	#homeCarousel .carousel-info p{
    font-size: 1.3rem;
    line-height: 1;
	}
  #homeCarousel .carousel-info span, #homeCarousel .carousel-info a {
    font-size: 1.6rem;
	}

	
	.col-solic{
		display: flex;
		flex-direction: column;
		justify-content: start;
		align-items: start;
	}
}

/*Extra large screens, TV*/
@media (min-width: 1600px){

	.col-solic{
		display: flex;
		flex-direction: column;
		justify-content: start;
		align-items: start;
	}

	.rowSlider {
        gap: 65px;
    }



	#homeCarousel .carousel-compromiso, #homeCarousel .carousel-info{
		position: absolute;
		right: 10%;
		z-index: 2;
	}
	#homeCarousel .carousel-compromiso{
		top: 10%;
	}
	#homeCarousel .carousel-info{
    bottom: 5%;
	}
	#homeCarousel .carousel-caption{
		width: 28%;
		height: 40%;
		left: unset;
		right: 10%;
    bottom: 30%;
    text-align: end;
    display: flex;
    justify-content: end;
    align-items: center;
	}
	#homeCarousel .carousel-compromiso img{
		height: 7rem;
	}
	#homeCarousel .carousel-caption h2, .soliSlide{
		font-size: 2.4rem;
	}
	#homeCarousel .carousel-info p{
    font-size: 2.5rem;
    line-height: 1;
	}
  #homeCarousel .carousel-info span, #homeCarousel .carousel-info a {
    font-size: 1.5rem;
	}

}




/*Mobile devices*/
@media (min-width: 320px) and (max-width: 480px) {
	.sectionIcons .container {
		width:100%;
	}


	.section_asistencia h2{
		padding: 4% 0 5%
	}

	.secIc > p{
		font-size: 16px;
		width:90%;
	}
	.secIc > h1{
		width:90%;
	}

	.client_col1{
		display:flex;
		justify-content: center;
		align-items: center;
		padding-top: 2%;
		padding-bottom:5%;
	  }

	  .client_col1 > div{
		padding-top: 5%;
		padding-bottom: 8%;
		margin: auto;
		text-align: center;
		width: 100%;
	  }

	  .client_col1 > div > .title{
		font-size: 22px;
	  }

	  .client_col1 > div > a > button{
		margin-top:5%;
		font-size: 18px;
	  }

	.asis2{
		margin: 0;
	}

	#home_firstHeader{
		font-size: 20px;
		width: 90%;
        padding: 12% 2% 14% 2%;
	}



	
}
/*iPads, Tablets*/
@media (min-width: 481px) and (max-width: 767px) {
  	#home_firstHeader{
		width: 90%;
		font-size: 22px;
		padding: 6% 0 6% 0;
	}

	


	.sectionIcons .container {
		width:100%;
	}


	.secIc > p{
		width:83.5%;
	}
	.secIc > h1{
		width:80%;
	}

	.client_col1{
		display:flex;
		justify-content: center;
		align-items: center;
		padding-bottom:2%;
	  }

	  .client_col1 > div{
		padding-top: 10%;
		padding-bottom: 10%;
		margin: auto;
		text-align: center;
		width: 80%;
	  }

	  .client_col1 > div > .title{
		font-size: 25px;
	  }

	  .client_col1 > div > a > button{
		margin-top:2%;
	  }
}

/*Small screens, laptops*/
@media (min-width: 768px) and (max-width: 991px) {

	.sectionIcons .container {
		width:100%;
	}

	.secIc > p{
		width:83.5%;
	}
	.secIc > h1{
		width:80%;
	}


	.client_col1{
		display:flex;
		justify-content: center;
		align-items: center;
		padding-bottom:2%;
	  }

	  .client_col1 > div{
		padding-top: 4%;
		padding-bottom: 4%;
		margin: auto;
		text-align: center;
		width: 80%;
	  }

	  .client_col1 > div > .title{
		font-size: 32px;
	  }

	  .client_col1 > div > a > button{
		margin-top:2%;
	  }

.asis2{
		margin: 0;
	}

	#home_firstHeader{
		width: 75%;
		padding: 4% 0 4%;
	}
  
}
/*Desktops, large screens*/
@media (min-width: 992px) and (max-width: 1199px) {

	
	.client_col1{
		display:flex;
		justify-content: start;
		align-items: end;
	  }


	  .client_col1 > div{
		width: 62%;
		margin-left: 10%;
		padding-bottom: 10%;
	  }

	  .client_col1 > div > .title{
		font-size: 28px;
	  }

	  .client_col1 > div > a > button{
		margin-top:12%;
		font-size: 18px;
		display: flex;
		justify-content: center;
		align-items: center;
	  }

	

	  .sectionIcons .container {
		width:60%;
	}
	  

	.secIc > p{
		width:83.5%;
	}
	.secIc > h1{
		width:90%;
	}

	.asis2{
		margin: 0;
	}


	.boxSer{
		height: 21%;
	}

	#home_firstHeader{
		width: 80%;
		padding: 6% 0 6% 0;
	}

	
	.boxVideo{
		width: 64%;
	}
}
/*Extra large screens, TV*/
@media (min-width: 1200px) and (max-width:1500px){

	.secIc > p{
		width:83.5%;
	}
	.secIc > h1{
		width:90%;
	}

	.boxSer{
		height: 14%;
	}


	.yellow_box{
		font-size: 16px;
	  }


	.sectionIcons .container {
		width:60%;
	}
	.client_col1{
		display:flex;
		justify-content: start;
		align-items: end;
	  }


	  .client_col1 > div{
		width: 50%;
		margin-left: 10%;
		padding-bottom: 12%;
	  }

	  .client_col1 > div > .title{
		font-size: 32px;
	  }

	  .client_col1 > div > a > button{
		padding: 2% 3%;
		font-size: 18px;
		margin-top:12%;
		display: flex;
		justify-content: center;
		align-items: center;
	  }



.asis2{
		margin-top: 3%;
	}

	#home_firstHeader{
		width: 70%;
		padding: 6% 0 6% 0;
	}

	.boxVideo{
		width: 64.8%;
	}
}



@media (min-width: 1599px) and (max-width:2560px){

	.boxVideo{
		width: 65%;
	}
	
	.secIc > p{
		width:83.5%;
	}
	.secIc > h1{
		width:90%;
	}

	.boxSer{
		height: 14%;
	}


	.yellow_box{
		font-size: 16px;
	  }


	.sectionIcons .container {
		width:60%;
	}
	.client_col1{
		display:flex;
		justify-content: start;
		align-items: end;
	  }


	  .client_col1 > div{
		width: 50%;
		margin-left: 10%;
		padding-bottom: 12%;
	  }

	  .client_col1 > div > .title{
		font-size: 42px;
	  }

	  .client_col1 > div > a > button{
		padding: 2% 3%;
		font-size: 18px;
		margin-top:12%;
		display: flex;
		justify-content: center;
		align-items: center;
	  }



.asis2{
		margin-top: 3%;
	}

	#home_firstHeader{
		width: 40%;
		padding: 4% 0 4% 0;
	}
}




/*HOME - CONTAINER GRID ICONS*/
/*Mobile devices*/
@media (min-width: 320px) and (max-width: 480px) {
	.cont_us{
		font-size: 18px;
	}

	.container-grid-icons .row .col-12{
		margin-top: 20px;
		margin-bottom: 20px;
	}
	.container_icon img{
		height: 15vw;
	}



	.container_icon2 img{
		height:22vw;
	}
	.container-grid-icons{
		width: 100%;
	}

	.iframeVideo{
		width:100%;
		margin: auto;
		height:230px;
	}	
	
	
	.boxVideo{
		width: 100%;
	}
}
/*iPads, Tablets*/
@media (min-width: 481px) and (max-width: 767px) {
	.iframeVideo{
		width:100%;
		margin: auto;
		height:240px;
	}																	
	.cont_us{
		font-size: 20px;
	}

  .container_icon img{
		height: 10vw;
	}
	.container_icon2 img{
		height: 12vw;
	}

	.container-grid-icons{
		width: 100%;
	}

	.row1 .col-ic  small {
		width: 20%;
	}	

	.boxVideo{
		width: 78%;
	}
}

/*Small screens, laptops*/
@media (min-width: 768px) and (max-width: 991px) {

	.boxVideo{
		width: 63%;
	}

	.iframeVideo{
		width:100%;
		margin: auto;
		height:300px;
	}
	.cont_us{
		font-size: 20px;
	}


	.container_icon img{
		height: 7vw;
	}

	.container_icon2 img{
		height: 9vw;
	}

	.container-grid-icons{
		width: 95%;
	}

	.row1 .col-ic  small {
		width: 100%;
	}	
  
}
/*Desktops, large screens*/
@media (min-width: 992px) and (max-width: 1199px) {
	
	.iframeVideo{
		width:100%;
		height:300px;
	}

	.cont_us{
		font-size: 22px;
	}


	.container-grid-icons{
		width: 100%;
	}

	.container-grid-icons .row .col-lg-1{
		width: 200px;
		margin: 20px;
	}
	.container_icon img{
		height: 5.9vw;
	}

	.container_icon2 img{
		height: 6.7vw;
	}

	.row1 .col-ic  small {
		width: 100%;
	}	
}
/*Extra large screens, TV*/
@media (min-width: 1200px) and (max-width: 1399px) {

	.cont_us{
		font-size: 20px;
	}


	.container-grid-icons .row .col-xl-1{
		width: 200px;
		margin: 0px;
	}
	.container_icon img{
		height: 5vw;
	}

	.container_icon2 img{
		height: 7vw;
	}

	.container-grid-icons{
		width: 100%;
	}


	.row1 .col-ic  small {
		width: 100%;
	}	

	.iframeVideo{
		width:100%;
		height:400px;
	}


	}
@media (min-width: 1400px){
	
	.iframeVideo{
		width:100%;
		height:350px;
	}

	
.rowSvs{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 75%;
}
	.cont_us{
		font-size: 20px;
	}
	.row1 .col-ic  small {
		width: 100%;
	}	
	
	.container-grid-icons .row .col-xl-1{
		width: 200px;
		margin: 20px;
	}
	.container_icon img{
		height: 5vw;
	}

	.container_icon2 img{
		height: 7vw;
	}

	.container-grid-icons{
		width: 100%;
	}

}

@media (min-width: 1599px) and (max-width:2560px){ 
	.container_icon img {
		 height: 3.5vw; 
		}

	.iframeVideo{
		width:100%;
		height:420px;
	}
	}

/*HOME - container-grid-cliente-tecnico*/
/*Mobile devices*/
@media (min-width: 320px) and (max-width: 480px) {


	.container-grid-cliente-tecnico .row .col-12{
		margin-bottom: 15vw;
	}
	.img_cliente_tecnico{
		width: 65vw;
	}
	.div_cliente_tecnico{
		width: 65vw;
	}
}
/*iPads, Tablets*/
@media (min-width: 481px) and (max-width: 767px) {
	.container-grid-cliente-tecnico .row .col-12{
		margin-bottom: 10vw;
	}
	.img_cliente_tecnico{
		width: 40vw;
	}
	.div_cliente_tecnico{
		width: 40vw;
	}
}
/*Small screens, laptops*/
@media (min-width: 768px) and (max-width: 991px) {
	.img_cliente_tecnico{
		width: 30vw;
	}
	.div_cliente_tecnico{
		width: 30vw;
	}
}
/*Desktops, large screens*/
@media (min-width: 992px) and (max-width: 1199px) {
	/*.container-grid-cliente-tecnico .row .col-lg-4{
		width: 90%;
	}*/
	.img_cliente_tecnico{
		width: 30vw;
	}
	.div_cliente_tecnico{
		width: 30vw;
	}
}
/*Extra large screens, TV*/
@media (min-width: 1200px){
	.img_cliente_tecnico{
		width: 20vw;
	}
	.div_cliente_tecnico{
		width: 20vw;
	}
}


/*HOME - CONTAINER GRID SECCION 3*/
@media (min-width: 320px) and (max-width: 480px) {
	.img_seccion3{
		width: 65vw;
	}
	.cuadroAmarillo_seccion3{
		width: 65vw;
	}
}
@media (min-width: 481px) and (max-width: 575px) {
	.img_seccion3{
		width: 55vw;
	}
	.cuadroAmarillo_seccion3{
		width: 55vw;
	}
}
@media (min-width: 576px) and (max-width: 768px) {
	.img_seccion3{
		width: 35vw;
		height: 25vw;
	}
	.cuadroAmarillo_seccion3{
		width: 35vw;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.container-grid-seccion3 .row .col-md-5{
		margin: 0 10px 0 10px;
	}
	.img_seccion3{
		width: 35vw;
		height: 25vw;

	}
	.cuadroAmarillo_seccion3{
		width: 35vw;
	}
}
@media (min-width: 1025px) and (max-width: 1199px) {
	.container-grid-seccion3 .row .col-lg-2{
		margin: 0 20px 0 20px;
	}
	.img_seccion3{
		width: 35vw;
		height: 25vw;

	}
	.cuadroAmarillo_seccion3{
		width: 35vw;
	}
}
@media (min-width: 1200px) and (max-width: 1600px){
	.container-grid-seccion3 .row .col-xl-2{
		margin: 0 20px 0 20px;
	}
	.img_seccion3{
		width: 18vw;
		height: 15vw;

	}
	.cuadroAmarillo_seccion3{
		width: 18vw;
		height: 5vw;
		font-size: larger;
	}
}
@media (min-width: 1601px){
	.container-grid-seccion3 .row .col-xl-2{
		margin: 0 20px 0 20px;
	}
	.img_seccion3{
		width: 15vw;
		height: 10vw;

	}
	.cuadroAmarillo_seccion3{
		width: 15vw;
		height: 3vw;
		font-size: larger;
	}
}
@media (min-width: 600px) and (max-width: 871px){
	.cuadroAmarillo_seccion3{
		height: 15vw;
	}
}

/*HOME - SECTION ASISTENCIA*/
/*Mobile devices*/
@media (min-width: 320px) and (max-width: 575px) {
	
	.asistencia-item img{
		height: 13rem;
		object-fit: cover;
	}
  
}
/*iPads, Tablets*/
@media (min-width: 576px) and (max-width: 767px) {
	
	.asistencia-item img{
		height: 13rem;
		object-fit: cover;
	}
  
  .section_asistencia h2, .section_asistencia .asistencia-row{
		margin: auto;
	}
	.section_asistencia h2{
		padding: 2% 0 4%;
		width: 100%;
	}

	.asistencia-item{
		margin-top: 2%;
	}

	.section_asistencia .asistencia-row{
		width: 80%;
	}
}
/*Small screens, laptops*/
@media (min-width: 768px) and (max-width: 991px) {
	
	.asistencia-item img{
		height: 13rem;
		object-fit: cover;
	}

	.section_asistencia h2{
		padding: 2% 0 4%;
	}
	.asistencia-item{
		margin-top: 1.2%;
	}

	

}
/*Desktops, large screens*/
@media (min-width: 992px) and (max-width: 1199px) {
	
	.asistencia-item img{
		height: 15rem;
		object-fit: cover;
	}
	.section_asistencia h2, .section_asistencia .asistencia-row{
		margin: auto;
	}

	.asistencia-item{
		margin-top: 1%;
	}

	.section_asistencia h2{
		padding: 2% 0 4%;
		width: 70%;
	}

	.section_asistencia .asistencia-row{
		width: 80%;
	}
  
}
/*Extra large screens, TV*/
@media (min-width: 1200px){

	.asistencia-item img{
		height: 13rem;
		object-fit: cover;
	}
	.section_asistencia h2, .section_asistencia .asistencia-row{
		margin: auto;
	}
	.section_asistencia h2{
		padding: 2% 0 4%;
		width: 65%;
	}
	.section_asistencia .asistencia-row{
		width: 80%;
	}
}
/*Extra large screens, TV*/
@media (min-width: 2000px){
	
	.asistencia-item img{
		height: 17rem;
		object-fit: cover;
	}
	.section_asistencia h2, .section_asistencia .asistencia-row{
		margin: auto;
	}
	.section_asistencia h2{
		width: 65%;
	}
	.section_asistencia .asistencia-row{
		width: 80%;
	}
  
}


/*HOME - SECTION 4*/
/*Mobile devices*/
@media (min-width: 320px) and (max-width: 480px) {
	.section_servicios_item{
		margin-bottom: 10vw;
	}
	.section_servicios_img{
		width: 25vw;
		padding-bottom: 5vw;
	}
}
/*iPads, Tablets*/
@media (min-width: 481px) and (max-width: 767px) {
	.section_servicios_item{
		margin-bottom: 10vw;
	}
	.section_servicios_img{
		width: 12vw;
		padding-bottom: 5vw;
	}
}

/*Small screens, laptops*/
@media (min-width: 768px) and (max-width: 991px) {
	.section_servicios_item{
		margin-bottom: 10vw;
	}
	.section_servicios_img{
		width: 12vw;
		padding-bottom: 5vw;
	}

}
/*Desktops, large screens*/
@media (min-width: 992px) and (max-width: 1199px) {
	.section_servicios_item{
		margin-bottom: 5vw;
	}
	.section_servicios_img{
		width: 5vw;
		padding-bottom: 3vw;
	}
}
/*Extra large screens, TV*/
@media (min-width: 1200px){
	.section_servicios_item{
		margin-bottom: 5vw;
	}
	.section_servicios_img{
		width: 5vw;
		padding-bottom: 3vw;
	}
}


/*HOME - SECTION 5*/
/*Mobile devices*/
@media (min-width: 320px) and (max-width: 480px) {
  .section5_img{
  	width: 65vw;
  	margin-bottom: 50px;
  }
  .section5_text{
  	margin: auto;
  	width: 65vw;
  }

  .section5_text h4{
	text-align: center;
  }
  .cobertura-nacional-logo-asistum-container{
  	text-align: center;
  }
  .cobertura-nacional-logo-asistum-container .cobertura-nacional-logo-asistum{
  	width: 15rem;
  	margin: 5vw 0;

  }
}
/*iPads, Tablets*/
@media (min-width: 481px) and (max-width: 767px) {
	.section5_img{
		width: 65vw;
		margin-bottom: 50px;
	}
	.section5_text{
		margin: auto;
		width: 65vw;
	}
	.cobertura-nacional-logo-asistum-container{
		text-align: center;
	}
	.cobertura-nacional-logo-asistum-container .cobertura-nacional-logo-asistum{
		width: 15rem;
		margin: 5vw 0;
	}
}  

/*Small screens, laptops*/
@media (min-width: 768px) and (max-width: 991px) {
	.section5_img{
		width: 50vw;
		margin-bottom: 50px;
	}
	.section5_text{
		margin: auto;
		width: 50vw;
	}
	.cobertura-nacional-logo-asistum-container{
		text-align: center;
	}
	.cobertura-nacional-logo-asistum-container .cobertura-nacional-logo-asistum{
		width: 15rem;
		margin: 5vw 0;
	}

}
/*Desktops, large screens*/
@media (min-width: 992px) and (max-width: 1199px) {
  .section5_img{
		width: 40vw;
		margin-bottom: 50px;
	}
	.section5_text{
		margin: auto;
		width: 35vw;
	}
	.cobertura-nacional-logo-asistum-container .cobertura-nacional-logo-asistum{
		width: 10rem;
		margin: 3vw 0;
		float: right;
	}
}
/*Extra large screens, TV*/
@media (min-width: 1200px){
	.section5_img{
		width: 30vw;
		margin-bottom: 50px;
	}
	.section5_text{
		margin: auto;
		margin-top: 5vw;
		width: 35vw;
	}
	.cobertura-nacional-logo-asistum-container .cobertura-nacional-logo-asistum{
		width: 15rem;
		margin: 5vw 0;
		float: right;
	}
}

/*HOME - SECTION 6*/
/*Mobile devices*/
@media (min-width: 320px) and (max-width: 480px) {
  .section6_text{
  	width: 86%;
  }

 	.img-servar{
		width: 65%;
		height: auto
	}

	.yellow_box{
		font-size: 14px;
	}
}
/*iPads, Tablets*/
@media (min-width: 481px) and (max-width: 767px) {
	.section6_text{
		width: 100%;
	} 

	.img-servar{
		width: 45%;
		height: auto;
		margin-bottom: 3%;
	}


}

/*Small screens, laptops*/
@media (min-width: 768px) and (max-width: 991px) {
	.section6_text{
		width: 100%;
	} 

	.img-servar{
		width: 35%;
		height: auto;
		margin-bottom: 3%;
	}

	
}
/*Desktops, large screens*/
@media (min-width: 992px) and (max-width: 1199px) {
	.section6_text{
		width: 86%;
	} 

	.img-servar{
		width: 20%;
		height: auto;
	}

}
/*Extra large screens, TV*/
@media (min-width: 1200px){
	.section6_text{
		width: 60%;
	} 

	.img-servar{
		width: 16%;
		height: auto;
	}
}

/*FOOTER*/
/*Mobile devices*/
@media (min-width: 320px) and (max-width: 575px) {



	.footer{
		text-align: center;
	}
	.footer-item{
		margin-bottom: 1rem;
	}
	.footer-logo{
		width: 40vw;
	}
	
	.footer-icon{
		width: 50px;
		height: auto;
		margin-right: 0%;
	}

	.footer-iconDir{
		margin-right: 0%;
	}

	
	.footer-text{
		margin: auto;
		width: 80vw;
	}
	#footer-secciones_web ul{
    list-style-type: none;
    padding: 0;
    margin-bottom: 3rem;
	}
	.footer-social_icons{
		margin-bottom: 3rem;
	}
	#logo-kit-digital{
		width: 75vw !important;
	}
}
/*iPads, Tablets*/
@media (min-width: 576px) and (max-width: 767px) {
	.footer{
		text-align: center;
	}
	.footer-item{
		margin-bottom: 1rem;
	}


	.footer-icon{
		margin-right: 0%;
	}

	.footer-iconDir{
		margin-right: 0%;
	}


	.footer-logo{
		width: 25vw;
	}
	/*.footer-icon{
		width: 4rem;
    margin-bottom: 1rem;
	}*/
	.footer-text{
		margin: auto;
		width: 50vw;
	}
	#footer-secciones_web ul{
    list-style-type: none;
    padding: 0;
    margin-bottom: 3rem;
	}
	.footer-social_icons{
		margin-bottom: 3rem;
	}
}

/*Small screens, laptops*/
@media (min-width: 768px) and (max-width: 991px) {
	.footer{
		text-align: center;
	}
	.footer-item{
		margin-bottom: 1rem;
	}

	.footer-icon{
		margin-right: 0%;
	}

	.footer-iconDir{
		margin-right: 0%;
	}


	.footer-logo{
		width: 25vw;
	}
	/*.footer-icon{
		width: 4rem;
    margin-bottom: 1rem;
	}*/
	.footer-text{
		margin: auto;
		width: 50vw;
	}
	#footer-secciones_web ul{
    list-style-type: none;
    padding: 0;
    margin-bottom: 3rem;
	}
	.footer-social_icons{
		margin-bottom: 3rem;
	}
}
/*Desktops, large screens*/
@media (min-width: 992px) and (max-width: 1199px) {

	.footer-icon{
		margin-right: 3%;
	}

	.footer-iconDir{
		margin-right: 5%;
	}

	.footer{
		font-size: small;
	}
	.footer-logo{
		margin-left: 10vw;
	}
	.footer-item{
		display: flex;
		align-items: start;
	}
	/*.footer-icon{
		width: 2.5rem;
		margin-right: 3vw;
	}*/
	.footer-lista li{
		padding-left: 2rem;
	}
	#footer-secciones_web{
	}
}
/*Extra large screens, TV*/
@media (min-width: 1200px) and (max-width: 1399px){

	.footer-icon{
		margin-right: 2%;
	}

	.footer-iconDir{
		margin-right: 5%;
	}


	.footer{
		font-size: small;
	}
	.footer-logo{
		width: 15vw;
	}
	.footer-item{
		display: flex;
		align-items: start;
	}
	/*.footer-icon{
		width: 2.5rem;
		margin-right: 1vw;
	}*/
	.footer-lista li{
		padding-left: 2rem;
	}
	#footer-secciones_web {
		padding: 0 2vw;
		margin-right: 2vw;
		border: 1px solid white;
		border-top: 0;
		border-bottom: 0;
	}
}
/*Extra large screens, TV*/
@media (min-width: 1400px){


	.footer-icon{
		margin-right: 2%;
	}

	.footer-iconDir{
		margin-right: 5%;
	}

	.footer{
		font-size: small;
	}
	.footer-logo{
		width: 10vw;
		float: left;
	}
	.footer-item{
		display: flex;
		align-items: start;
	}
	/*.footer-icon{
		width: 2.5rem;
		margin-right: 1vw;
	}*/
	.footer-lista li{
		padding-left: 2rem;
	}
	#footer-secciones_web {
		padding: 0 2vw;
		border: 1px solid white;
		border-top: 0;
		border-bottom: 0;
	}
}

/*CONTACT FORM*/
/*Mobile devices*/
@media (min-width: 320px) and (max-width: 480px) {
  .contact_form{
  	margin: auto;
  	margin-bottom: 5vw;
  	width: 80vw;
  }
}
/*iPads, Tablets*/
@media (min-width: 481px) and (max-width: 767px) {
  .contact_form{
  	margin: auto;
  	margin-bottom: 5vw;
  	width: 80vw;
  }
}

/*Small screens, laptops*/
@media (min-width: 768px) and (max-width: 1024px) {
  .contact_form{
  	margin: auto;
  	margin-bottom: 5vw;
  	width: 70vw;
  }
}
/*Desktops, large screens*/
@media (min-width: 992px) and (max-width: 1199px) {
  .contact_form{
  	margin: auto;
  	margin-bottom: 5vw;
  	width: 60vw;
  }
}
/*Extra large screens, TV*/
@media (min-width: 1200px){
  .contact_form{
  	margin: auto;
  	margin-bottom: 5vw;
  	width: 50vw;
  }
}

/*SER CLIENTE - SERVICIOS*/
/*Mobile devices*/
@media (min-width: 320px) and (max-width: 480px) {
  .ser_cliente_header{

  }
  .ser_cliente_header img{
		width: 100vw;
  }
  .ser_cliente_header_h1{
  	text-align: center;
  }
  .ser_cliente_header_button{
  	text-align: center;
  }
}
/*iPads, Tablets*/
@media (min-width: 481px) and (max-width: 767px) {
  .ser_cliente_header{

  }
  .ser_cliente_header img{
		width: 100vw;
  }
  .ser_cliente_header_h1{
  	text-align: center;
  }
  .ser_cliente_header_button{
  	text-align: center;
  }
}

/*Small screens, laptops*/
@media (min-width: 768px) and (max-width: 1024px) {
  .ser_cliente_header{
		display: flex;
  }
  .ser_cliente_header img{
		width: 60vw;
  }
  .ser_cliente_header_text{
  	margin: auto;
  }
}
/*Desktops, large screens*/
@media (min-width: 992px) and (max-width: 1199px) {
  .ser_cliente_header{
  	display: flex;
  }
  .ser_cliente_header img{
		width: 60vw;
  }
  .ser_cliente_header_text{
  	margin: auto;
  }
}
/*Extra large screens, TV*/
@media (min-width: 1200px){
  .ser_cliente_header{
  	display: flex;
  }
  .ser_cliente_header img{
		width: 60vw;
  }
  .ser_cliente_header_text{
  	margin: auto;
  }
}

/*SER CLIENTE PRUEBA - SECCION TEXTO IMAGENES PRUEBA*/
/*Mobile devices*/
@media (min-width: 320px) and (max-width: 480px) {
	.ser_cliente_2_imagen{
		text-align: center;
	}
	.ser_cliente_2_imagen img{
		width: 70vw;
	}
	.ser_cliente_2_texto{
		text-align: center;
	}
}
/*iPads, Tablets*/
@media (min-width: 481px) and (max-width: 767px) {
	.ser_cliente_2_imagen{
		text-align: center;
	}
	.ser_cliente_2_imagen img{
		width: 70vw;
	}
	.ser_cliente_2_texto{
		text-align: center;
	}
}

/*Small screens, laptops*/
@media (min-width: 768px) and (max-width: 1024px) {
	.ser_cliente_2_imagen{
		text-align: center;
	}
	.ser_cliente_2_imagen img{
		width: 50vw;
	}
	.ser_cliente_2_texto{
		width: 70vw;
		text-align: center;
	}
}
/*Desktops, large screens*/
@media (min-width: 992px) and (max-width: 1199px) {
	.ser_cliente_2_imagen{
		margin: 20px;
		text-align: center;
	}
	.ser_cliente_2_imagen img{
		width: 30vw;
	}
	.ser_cliente_2_texto{
		margin: 20px;
		font-size: small;
	}
}
/*Extra large screens, TV*/
@media (min-width: 1201px) and (max-width: 1499px){
	.ser_cliente_2_imagen{
		margin: 20px;
		text-align: center;
	}
	.ser_cliente_2_imagen img{
		width: 30vw;
	}
	.ser_cliente_2_texto{
		margin: 20px;
		font-size: small;
	}
	
.rowSvs{
	
	display: flex;
	justify-content: center;
	align-items: center;
	width: 65%;
}
}
/*Extra large screens, TV*/
@media (min-width: 1500px){
	
.rowSvs{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 65%;
}
	.ser_cliente_2_imagen{
		margin: 40px;
		text-align: center;
	}
	.ser_cliente_2_imagen img{
		width: 20vw;
	}
	.ser_cliente_2_texto{
		margin: 40px;
		font-size: small;
	}
}

/*Small screens, laptops and BIGGER*/
@media (min-width: 1025px) {
	.row_inversa_imagen{
		order: 2;
		text-align: start;
	}
}

/*CONTACTANOS*/
/*Mobile devices*/
@media (min-width: 320px) and (max-width: 575px) {
	.contactanos_header{
		display: flex;
		width: 100%;
		object-fit: cover;
		background-repeat: no-repeat;
		justify-content: end;
		align-items: center;
		height: 50vw;
	}
	.contactanos_header h1{
		margin-right: 4%;
		width: 56%;
		font-size: 20px;
		text-align: end;
		color: #ffc107;
	}
}
/*iPads, Tablets*/
@media (min-width: 576px) and (max-width: 767px) {
	.contactanos_header{
		display: flex;
		width: 100%;
		object-fit: cover;
		background-repeat: no-repeat;
		justify-content: end;
		align-items: center;
		height: 50vw;
	}
	.contactanos_header h1{
		margin-right: 4%;
		width: 50%;
		font-size: 23px;
		text-align: end;
		color: #ffc107;
	}


}

/*Small screens, laptops*/
@media (min-width: 768px) and (max-width: 1024px) {

	.contactanos_header{
		display: flex;
		width: 100%;
		object-fit: cover;
		background-repeat: no-repeat;
		justify-content: end;
		align-items: center;
		height: 50vw;
	}
	.contactanos_header h1{
		margin-right: 4%;
		width: 50%;
		font-size: 28px;
		text-align: end;
		color: #ffc107;
	}





}
/*Desktops, large screens*/
@media (min-width: 992px) and (max-width: 1199px) {

	.contactanos_header{
		display: flex;
		width: 100%;
		object-fit: cover;
		background-repeat: no-repeat;
		justify-content: end;
		align-items: center;
		height: 50vw;
	}
	.contactanos_header h1{
		margin-right: 4%;
		width: 40%;
		font-size: 42px;
		text-align: end;
		color: #ffc107;
	}

}
/*Extra large screens, TV*/
@media (min-width: 1200px) and (max-width: 1399px){
	.contactanos_header{
		display: flex;
		justify-content: end;
		align-items: center;
		height: 120vh;
	}
	.contactanos_header h1{
		margin-right: 10vw;
		width: 42vw;
		font-size: 3rem;
		text-align: end;
		color: #ffc107;
	}
}
@media (min-width: 1400px){
	.contactanos_header{
		display: flex;
		width: 100%;
		justify-content: end;
		align-items: center;
		height: 60vh;
	}
	.contactanos_header h1{
		margin-right: 10vw;
		width: 35%;
		font-size: 3rem;
		text-align: end;
		color: #ffc107;
	}
}

/*Small screens, laptops and BIGGER*/
@media (min-width: 768px) {

}

/*---------------------------------------------------------------*/


/*Mobile devices*/
@media (min-width: 320px) and (max-width: 480px) {
	#seccion4{
		text-align: center;
	}
	#seccion4 img{
		margin-bottom: 3rem;
	}
  
}
/*iPads, Tablets*/
@media (min-width: 481px) and (max-width: 767px) {
	#seccion4{
		text-align: center;
	}
	#seccion4 img{
		margin-bottom: 3rem;
	}
  
}

/*Small screens, laptops*/
@media (min-width: 768px) and (max-width: 991px) {

  
}
/*Desktops, large screens*/
@media (min-width: 992px) and (max-width: 1199px) {
	.row .col img{
		width: 300px;
		height: 250px;
	}
	#seccion4{
		display: flex;
	}
  
}
/*Extra large screens, TV*/
@media (min-width: 1200px){
	.row .col img{
		width: 300px;
		height: 250px;
	}
	#seccion4{
		display: flex;
	}
  
}

/*--------------------------------------------------------*/

/*ÚNETE A NUESTRA RED - CABECERA*/
/*Mobile devices*/
@media (min-width: 320px) and (max-width: 575px) {
  .nuestra_red_header img{
		width: 100vw;
  }
  .nuestra_red_header_h1{
  	text-align: center;
  }
  .nuestra_red_header p{
  	text-align: center;
  }
  .nuestra_red_header_button{
  	text-align: center;
  }
}
/*iPads, Tablets*/
@media (min-width: 576px) and (max-width: 767px) {
  .nuestra_red_header img{
		width: 100vw;
  }
  .nuestra_red_header_h1{
  	text-align: center;
  }
  .nuestra_red_header p{
  	text-align: center;
  }
  .nuestra_red_header_button{
  	text-align: center;
  }
}

/*Small screens, laptops*/
@media (min-width: 768px) and (max-width: 991px) {
  .nuestra_red_header img{
		width: 100vw;
  }
  .nuestra_red_header_h1{
  	text-align: center;
  }
  .nuestra_red_header p{
  	text-align: center;
  }
  .nuestra_red_header_button{
  	text-align: center;
  }
}
/*Desktops, large screens*/
@media (min-width: 992px) and (max-width: 1199px) {
  .nuestra_red_header{
  	display: flex;
  }
  .nuestra_red_header img{
		width: 50vw;
		order: 2;
  }
  .nuestra_red_header_text{
  	margin: auto;
  }
}
/*Extra large screens, TV*/
@media (min-width: 1200px) and (max-width: 1399px) {
  .nuestra_red_header{
  	display: flex;
  }
  .nuestra_red_header img{
		width: 50vw;
		order: 2;
  }
  .nuestra_red_header_text{
  	margin: auto;
  }
 
}

@media (min-width: 1400px) {
  .nuestra_red_header{
  	display: flex;
  }
  .nuestra_red_header img{
		width: 50vw;
		order: 2;
  }
  .nuestra_red_header_text{
  	margin: auto;
  }
}

/*SECCION ICONOS*/
/*Mobile devices*/
@media (min-width: 320px) and (max-width: 575px) {
	.seccion_iconos{
		padding-top: 4%;
	}

	.text_red_icon{
		font-size: 14px;
	  }
	  .container-grid-icons{
		gap: 10px;
	  }
	  .first_icons{
		gap: 10px;
	}

	.col-cont{
		width: 100%;
	}
	.col-cont p{
		width: 100%;
		font-size: 16px;
	}
}
/*iPads, Tablets*/
@media (min-width: 576px) and (max-width: 767px) {
	.seccion_iconos{	padding-top: 8%;
	}

	.first_icons{
		gap: 50px;
	}

	.text_red_icon{
		font-size: 14px;
	  }

	  .container-grid-icons{
		gap: 50px;
	  }

	.col-cont{
		width: 75%;
	}
	.col-cont p{
		width: 100%;
		font-size: 15px;
	}
}

/*Small screens, laptops*/
@media (min-width: 768px) and (max-width: 991px) {
	.seccion_iconos{
	padding-top: 4%;
	}
	
	.seccion_iconos_texto{
		margin: auto;
		width: 80vw;
	}

	.text_red_icon{
		font-size: 14px;
	  }

	  .container-grid-icons{
		gap: 40px;
	  }

	  .col-cont{
		width: 75%;
	}
	.col-cont p{
		width: 100%;
		font-size: 15px;
	  }
  
}
/*Desktops, large screens*/
@media (min-width: 992px) and (max-width: 1199px) {
	.seccion_iconos{ 		
	padding-top: 4%;
	padding-bottom: 2%;
	}
	.seccion_iconos_texto{
		margin: auto;
		width: 70vw;
	}


	.seccion_iconos_texto h1{
		padding-top: 3%;
	  }

	  .text_red_icon{
		font-size: 15px;
		font-weight: 500;
	  }

	  .container-grid-icons{
		gap: 50px;
	  }

	  .col-cont{
		width: 75%;
	}
	.col-cont p{
		width: 68%;
		font-size: 15px;
	  }
}
/*Extra large screens, TV*/
@media (min-width: 1200px) and (max-width: 1399px){
  .seccion_iconos{
	padding-top: 4%;
	padding-bottom: 2%;

  }
  .seccion_iconos_texto{
  	margin: auto;
  	padding: 3vw;
  	width: 70vw;
  }

  .text_red_icon{
	font-size: 15px;
	font-weight: 500;
  }


  .seccion_iconos_texto h1{
	padding-top: 4%;
  }

  .container-grid-icons{
	gap: 50px;
  }

  .col-cont{
	width: 75%;
}
.col-cont p{
	width: 68%;
	font-size: 15px;
  }
  

}
@media (min-width: 1400px){
	.col-cont{
		width: 75%;
	}
	.col-cont p{
		width: 65%;
		font-size: 15px;
	  }


  .seccion_iconos{
	padding-top: 4%;
	padding-bottom: 2%;
  }
  .seccion_iconos_texto{
  	margin: auto;
  	width: 50vw;
  }

  .seccion_iconos_texto h1{
	padding-top: 5%;
  }

  .text_red_icon{
	font-size: 15px;
	font-weight: 500;
  }

  .container-grid-icons{
	gap: 50px;
  }
}

/*NUESTRA RED - Otras ventajas*/
/*Mobile devices*/
@media (min-width: 320px) and (max-width: 480px) {
	.otras_ventajas_img{
		margin-bottom: 10vw;
		text-align: center;
	}
  .otras_ventajas_img img{
  	width: 65vw;
  }
  .otras_ventajas_text{
  	margin: auto;
  	width: 65vw;
  }
  .otras_ventajas_logo{
  	margin: 10vw;
  }
}
/*iPads, Tablets*/
@media (min-width: 481px) and (max-width: 767px) {
	.otras_ventajas_img{
		margin-bottom: 10vw;
		text-align: center;
	}
  .otras_ventajas_img img{
  	width: 65vw;
  }
	.otras_ventajas_text{
		margin: auto;
		width: 65vw;
	}
	.otras_ventajas_logo{
  	margin: 10vw;
  }
}  

/*Small screens, laptops*/
@media (min-width: 768px) and (max-width: 991px) {
	.otras_ventajas_img{
		margin-bottom: 10vw;
		text-align: center;
	}
  .otras_ventajas_img img{
  	width: 50vw;
  }
	.otras_ventajas_text{
		margin: auto;
		width: 50vw;
	}
	.otras_ventajas_logo{
  	margin: 10vw;
  }
}
/*Desktops, large screens*/
@media (min-width: 992px) and (max-width: 1199px) {
	.otras_ventajas_img{
		margin: auto;
	}
  .otras_ventajas_img img{
		width: 40vw;
		margin-bottom: 50px;
	}
	.otras_ventajas_text{
		margin: auto;
		width: 30vw;
	}
	.otras_ventajas_logo{
		margin: 2vw;
		text-align: center;
	}
	.otras_ventajas_logo img{
		width: 10vw;
	}
}
/*Extra large screens, TV*/
@media (min-width: 1200px){
	.otras_ventajas_img{
		margin: auto;
	}
	.otras_ventajas_img img{
		width: 42vw;
		margin-bottom: 50px;
	}
	.otras_ventajas_text{
		margin: auto;
		margin-top: 5vw;
		width: 30vw;
	}
	.otras_ventajas_logo{
		margin: 2vw;
  	text-align: center;
  }
  .otras_ventajas_logo img{
  	width: 10vw;
  }
}

/*SER CLIENTE PRUEBA - SECCION TEXTO IMAGENES PRUEBA*/
/*Mobile devices*/
@media (min-width: 320px) and (max-width: 480px) {
	.prueba_imagen{
		text-align: center;
	}
	.prueba_imagen img{
		width: 70vw;
	}
	.prueba_texto{
		text-align: center;
	}
}
/*iPads, Tablets*/
@media (min-width: 481px) and (max-width: 767px) {
	.prueba_imagen{
		text-align: center;
	}
	.prueba_imagen img{
		width: 70vw;
	}
	.prueba_texto{
		text-align: center;
	}
}

/*Small screens, laptops*/
@media (min-width: 768px) and (max-width: 1024px) {
	.prueba_imagen{
		text-align: center;
	}
	.prueba_imagen img{
		width: 50vw;
	}
	.prueba_texto{
		width: 70vw;
		text-align: center;
	}
}
/*Desktops, large screens*/
@media (min-width: 992px) and (max-width: 1199px) {
	.prueba_imagen{
		margin: 20px;
		text-align: center;
	}
	.prueba_imagen img{
		width: 30vw;
	}
	.prueba_texto{
		margin: 20px;
		font-size: small;
	}
}
/*Extra large screens, TV*/
@media (min-width: 1201px) and (max-width: 1499px){
	.prueba_imagen{
		margin: 20px;
		text-align: center;
	}
	.prueba_imagen img{
		width: 30vw;
	}
	.prueba_texto{
		margin: 20px;
		font-size: small;
	}
}
/*Extra large screens, TV*/
@media (min-width: 1500px){
	.prueba_imagen{
		margin: 40px;
		text-align: center;
	}
	.prueba_imagen img{
		width: 20vw;
	}
	.prueba_texto{
		margin: 40px;
		font-size: small;
	}
}

/*Small screens, laptops and BIGGER*/
@media (min-width: 1025px) {
	.row_inversa_imagen{
		order: 2;
		text-align: start;
	}
}

/*SERVICIOS - CABECERA*/
/*Mobile devices, iPads, Tablets, Small screens, laptops*/
@media (min-width: 320px) and (max-width: 1024px) {
  .servicios_header img{
		width: 100vw;
  }
  .servicios_header_h1{
  	text-align: center;
  }
  .servicios_header p{
  	text-align: center;
  }
  .servicios_header_button{
  	text-align: center;
  }
}
/*Desktops, large screens*/
@media (min-width: 992px) and (max-width: 1199px) {
  .servicios_header{
  	display: flex;
  }
  .servicios_header img{
		width: 50vw;
		order: 2;
  }
  .servicios_header_text{
  	margin: auto;
  	width: 40vw;
  }
}
/*Extra large screens, TV*/
@media (min-width: 1200px){
  .servicios_header{
  	display: flex;
  }
  .servicios_header img{
		width: 50vw;
		order: 2;
  }
  .servicios_header_text{
  	margin: auto;
  	width: 35vw;
  }
}

/*NUESTRA RED - HEADER*/
/*Mobile devices*/
@media (min-width: 320px) and (max-width: 575px) {
	/* CLASS SERVICES HEADER SECTION */
	.header-nuestra-red .caption{
		padding: 6%;
		width: 100%;
	}

	.header-nuestra-red .row .colSection{
		text-align: center;
	}

	.header-nuestra-red .caption .title{
		font-size: 1.4rem;
	}
	.header-nuestra-red .caption .text, .header-nuestra-red .caption .button-18{
		font-size: 1rem;
	}
	.header-nuestra-red .cover{
		height: 50vw;
		object-fit: cover;
	}

	/* CLASS NUESTRA RED HEADER SECTION */
	.header-nuestra-red2 .caption{
		padding: 6%;
		width: 100%;

		margin-right: 0;
	}

	.header-nuestra-red2 .row .colSection{
		text-align: center;
	}

	.header-nuestra-red2 .caption .title{
		font-size: 1.4rem;
	}
	.header-nuestra-red2 .caption .text, .header-nuestra-red2 .caption .button-18{
		font-size: 1rem;
	}
	.header-nuestra-red2 .cover{
		height: 50vw;
		object-fit: cover;
	}

	.header-nuestra-red2 .row{
		text-align: center;
	}

	.header-nuestra-red2 .caption a{
		display: flex;
		justify-content: center;
		align-items: center;
	}

	

}
/*iPads, Tablets*/
@media (min-width: 576px) and (max-width: 767px) {
	.header-nuestra-red .caption{
		padding: 6%;
		width: 100%;
	}

	.header-nuestra-red .row .colSection{
		text-align: center;
	}

	.header-nuestra-red .caption .title{
		font-size: 2rem;
	}
	.header-nuestra-red .caption .text, .header-nuestra-red .caption .button-18{
		font-size: 1rem;
	}
	.header-nuestra-red .cover{
		height: 50vw;
		object-fit: cover;
	}

	.header-nuestra-red2 .caption{
		padding: 6%;
		width: 100%;
	}

	.header-nuestra-red2 .row .colSection{
		text-align: center;
	}

	.header-nuestra-red2 .caption .title{
		font-size: 2rem;
	}
	.header-nuestra-red2 .caption .text, .header-nuestra-red2 .caption .button-18{
		font-size: 1rem;
	}
	.header-nuestra-red2 .cover{
		height: 50vw;
		object-fit: cover;
	}

	.header-nuestra-red2 .row{
		text-align: center;
	}


	.header-nuestra-red2 .row{
		text-align: center;
	}

	.header-nuestra-red2 .caption a{
		display: flex;
		justify-content: center;
		align-items: center;
	}
	
	

}
/*Small screens, laptops*/
@media (min-width: 768px) and (max-width: 991px) {
	.header-nuestra-red .caption{
		padding: 4%;
		width: 100%;
	}

	.header-nuestra-red .row .colSection{
		text-align: center;
	}
	.header-nuestra-red .caption .title{
		font-size: 2rem;
	}

	.header-nuestra-red .caption .text{
		width: 100%;
		font-size: 1.2rem;
	}

	.header-nuestra-red .caption .button-18{
		font-size: 1.2rem;
	}

	.header-nuestra-red .cover{
		height: 45vw;
		object-fit: cover;
	}

	.header-nuestra-red2 .caption{
		padding: 4%;
		width: 100%;
	}

	.header-nuestra-red2 .row .colSection{
		text-align: center;
	}
	.header-nuestra-red2 .caption .title{
		font-size: 2rem;
	}
	.header-nuestra-red2 .caption .text, .header-nuestra-red2 .caption .button-18{
		font-size: 1rem;
	}



	.header-nuestra-red2 .cover{
		height: 45vw;
		object-fit: cover;
	}


	.header-nuestra-red2 .row{
		text-align: center;
	}

	.header-nuestra-red2 .caption a{
		display: flex;
		justify-content: center;
		align-items: center;
	}

}
/*Desktops, large screens*/
@media (min-width: 992px) and (max-width: 1199px) {
	.header-nuestra-red .caption{
		width: 75%;
		margin-right: 6%;
	}
	.header-nuestra-red .caption .title{
		font-size: 2rem;
	}
	.header-nuestra-red .caption .text{
		font-size: .8rem;
	}

	.header-nuestra-red .caption .button-18{
		font-size: 1rem;
	}
	.header-nuestra-red2 .caption{
		width: 72%;
		margin-right: 3%;
	}

	.header-nuestra-red2 .caption .title{
		font-size: 2rem;
	}
	.header-nuestra-red2 .caption .text{
		font-size: 1rem;
	}
	
	.header-nuestra-red2 .caption .button-18{
		font-size: 1.5rem;
	}

	.header-nuestra-red2 .caption .button-18{
		margin-bottom: 4%;
	}
}
/*Extra large screens, TV*/
@media (min-width: 1200px) and (max-width: 1399px) {
	.header-nuestra-red .caption{
		width:75%;
		margin-right: 4%;
	}
	.header-nuestra-red .caption .title{
		font-size: 2.5rem;
	}
	.header-nuestra-red .caption .text{
		font-size: .9rem;
	}

	.header-nuestra-red .caption .button-18{
		font-size: 1.2rem;
	}

	.header-nuestra-red .cover{
		height: 100%;
		object-fit: cover;
	}

	.header-nuestra-red2 .caption{
		width:60%;
		margin-right: 4%;
	}
	.header-nuestra-red2 .caption .title{
		font-size: 2.3rem;
	}


	.header-nuestra-red2 .caption .text{
		margin-bottom:20%;
		font-size: 14px;
	}
	
	.header-nuestra-red2 .caption .button-18{
		font-size: 1rem;
	}


	
	.header-nuestra-red2 .cover{
		height: 100%;
		object-fit: cover;
	}

	.header-nuestra-red2 .caption .button-18{
		margin-bottom: 3%;
	}
}
@media (min-width: 1400px) {

	.header-nuestra-red .caption{
		width: 65%;
		margin-right: 4%;
	}
	.header-nuestra-red .caption .title{
		font-size: 2.6rem;
	}
	.header-nuestra-red .caption .text{
		font-size: 1rem;
	}

	.header-nuestra-red .caption .button-18{
		font-size: 1.5rem;
	}
	.header-nuestra-red .cover{
		height: 100%;
		object-fit: cover;
	}


	.header-nuestra-red2 .caption{
		width: 60%;
		margin-right: 4%;
	}
	.header-nuestra-red2 .caption .title{
		font-size: 2.5rem;
	}
	.header-nuestra-red2 .caption .text{
		font-size: 17px;
		margin-bottom:20%;
	}
	
	.header-nuestra-red2 .caption .button-18{
		font-size: 1.5rem;
	}
	.header-nuestra-red2 .cover{
		height: 100%;
		object-fit: cover;
	}
	.header-nuestra-red2 .caption .button-18{
		margin-bottom: 5%;
	}


}



/*SER CLIENTE - HEADER*/
/*Mobile devices*/
@media (min-width: 320px) and (max-width: 575px) {
	.header-ser-cliente .caption{
		width: 70%;
		margin: 3rem auto;
	}
	.header-ser-cliente .caption .title{
		font-size: 2rem;
	}
	.header-ser-cliente .caption .text, .header-ser-cliente .caption .button-18{
		font-size: 1rem;
	}
	.header-ser-cliente .cover{
		height: 50vw;
		object-fit: cover;
	}
}
/*iPads, Tablets*/
@media (min-width: 576px) and (max-width: 767px) {
	.header-ser-cliente .caption{
		width: 70%;
		margin: 3rem auto;
	}
	.header-ser-cliente .caption .title{
		font-size: 2rem;
	}
	.header-ser-cliente .caption .text, .header-ser-cliente .caption .button-18{
		font-size: 1rem;
	}
	.header-ser-cliente .cover{
		height: 50vw;
		object-fit: cover;
	}
}
/*Small screens, laptops*/
@media (min-width: 768px) and (max-width: 991px) {
	.header-ser-cliente .caption{
		width: 60%;
		margin: 3rem auto;
	}
	.header-ser-cliente .caption .title{
		font-size: 2rem;
	}
	.header-ser-cliente .caption .text, .header-ser-cliente .caption .button-18{
		font-size: 1rem;
	}
	.header-ser-cliente .cover{
		height: 45vw;
		object-fit: cover;
	}
}
/*Desktops, large screens*/
@media (min-width: 992px) and (max-width: 1199px) {
	.header-ser-cliente .caption{
		width: 60%;
		margin: 5rem auto 0;
	}
	.header-ser-cliente .caption .title{
		font-size: 2rem;
	}
	.header-ser-cliente .caption .text, .header-ser-cliente .caption .button-18{
		font-size: 1rem;
	}
}
/*Extra large screens, TV*/
@media (min-width: 1200px) and (max-width: 1399px) {
	.header-ser-cliente .caption{
		width: 80%; 
		margin: 2rem auto 0;
	}
	.header-ser-cliente .caption .title{
		font-size: 2rem;
	}
	.header-ser-cliente .caption .text, .header-ser-cliente .caption .button-18{
		font-size: 1rem;
	}
	.header-ser-cliente .cover{
		height: 100%;
		object-fit: cover;
	}
}
@media (min-width: 1400px) and (max-width: 1599px) {
	.header-ser-cliente .caption{
		width: 58%;
    	margin: 12rem 8%;
	}
	.header-ser-cliente .caption .title{
		font-size: 3rem;
	}
	.header-ser-cliente .caption .text, .header-ser-cliente .caption .button-18{
		font-size: 1.5rem;
	}
	.header-ser-cliente .cover{
		height: 100%;
		object-fit: cover;
	}
}
 
